# Footer content is organized in columns, with the first one reserved for social icons (defined in _config.yml).
# You can also add a small print license statement at the bottom.

# Columns (the more you add, the narrower they will be)
columns:
  - description:
    links:
    - text: Name of project partner 1
      href: http://example.com
      new_window: true
    - text: Name of project partner 2
      href: http://example.com
      new_window: true

  - description: > # E.g. funding acknowledgement. Can be Markdown
      This project is made with ❤ for open source. See [`_data/footer.yml`](https://github.com/peterdesmet/petridish/blob/master/_data/footer.yml) to customize this text.
    links:

# Small print license statement to add at the bottom of the footer. Can be Markdown
# Will be prefixed by "© {{ site.author }}" if defined in _config.yml
license: >
  Content on this site is licensed under a [CC BY 4.0 License](http://creativecommons.org/licenses/by/4.0/).
  \| Theme: [Petridish](https://github.com/peterdesmet/petridish) | Made with [Jekill](https://jekyllrb.com)
